Subject: Problems of Pine 3.93 on PC

From: "Doug Wong, CCST - HKUST, Tel: (852) 2358 6256, Fax: (852) 2358 0967" <[email-masked]>
Date: Mon, 20 May 96 10:52:10 +0800

Hi, I have encountered some problems of Pine 3.93 on PC.  I have
installed the 16 bit Pine 3.93 on Windows 3.1.  I find everything
works fine except 2.

Firstly, the Zoom command in the Message menu is always dimmed.  But
the function works OK if I type "Z" key instead.  Is it a bug?

Secondly, the sorting is unacceptablely slow.  It takes "minutes"(at
the first time I thought my session was hung) to do a simple sorting
in a folder contains 100 mails.  I tried the 32 bit Pine and it did
the same sorting action within a second.  Unfortunately I cannot find
a 32 bit spell checker for it, and I experienced some problem with 32
bit Pine when it used alternate editor like MS Word.  So I probably
will consider putting the 16 bit on our University's environment
instead.  But the slow sorting problem is needed to be solved.

Could somebody tell me if I can do anything to make the 16 bit Pine
sorts faster?  I might need to ask the students not to use the sorting
function if the problem is not solvable.

Thank you in advance.

Doug

 --------------------------------------------------------------
|       Doug Wong      Email  : [email-masked]           |
|                      Phone  : (856) 2358 6256                |
|                      Fax    : (856) 2358 0967                |
|       Centre of Computing Services & Telecommunications      |
|       The Hong Kong University of Science & Technology       |
 --------------------------------------------------------------